Subject: 27.0.50; Inconsistent Gnus group cursor placing

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 17 Apr 2018 16:49:23 +0200

If I exit a group from the summary buffer, point in the group buffer is
placed on the colon.  If I exit the group from the article buffer, point
is placed on the beginning of the line.

Furthermore (and I don't know whether this is related or not), sometimes
if I `c' out of a group from the article buffer, I'm popped to the group
buffer instead of the next summary buffer, but the next summary is
opened, but just not displayed...

In GNU Emacs 27.0.50 (build 7, x86_64-pc-linux-gnu, GTK+ Version 3.22.11)
 of 2018-04-15 built on corrigan
Repository revision: 1c16fbd1b281a46b07028ca78dbaab9a0ec6fd2f
Windowing system distributor 'The X.Org Foundation', version 11.0.11902000
System Description: Debian GNU/Linux 9 (stretch)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no